Jump to content

Fehlermeldung bei Europa 3.0


Recommended Posts

Hallo wenn ich Europa 3.0 installiere bekomme ich immer diese Fehlermeldung.

 

Error loading the scenery package: Custom Scenery/simHeaven_X-Europe-5-scenery/
0:01:54.796 E/SYS: | X-Plane cannot run with this package installed - you may need to remove the custom  scenery package.
0:01:54.796 E/SYS: | Please see the log.txt file for detailed error information.
0:01:54.796 E/SYS: | http://lookup.x-plane.com/_lookup_10_/broken_custom_scenery.html

 

 

Open Scenery X habe ich aktualisiert.

 

 

 


 

 

image.png

Log.txt

Link to post
Share on other sites

Du nutzt bestimmt noch XP10. Am besten schreibe mir eine Email, dann schicke ich dir was zu. Ich hab das heute schon für jemanden gemacht, daher ist per Mail am einfachsten für mich, muss ich nur noch weiterleiten. ;) 

Und es wird dann auch im Update 3.0.5 drin sein.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...